.home-scroll {
  position: absolute;
  top: 0px;
  z-index: 0;
  bottom: 0px;
  height: 100%;
  width: 100%;
}

.image-container {
  height: 240px;
  border-bottom: medium solid red;
  margin-top: 2px;
  width: 100%;
  z-index: -1;
  display: table;
  text-align: center;
  background: white url("../../../img/banner-main.png") no-repeat center;
  background-size: contain;
}

.feed-container {
  position: absolute;
  z-index: 0;
  width: 100%;
}

.home-title-container {
  position: absolute;
  top: 240px;
  height: 51px;
  display: table;
  z-index: 100;
  background-color: white;
  width: 100%;
}

div.card-home {
  padding-top: 16px !important;
  margin: 0px;
  display: block;
  background: transparent;
}

div.card-home-text {
  width: 80%;
  color: white;
}

.devassa-logo {
  width: 80%;
  height: auto;
}

div.card-home-image {
  height: 48px;
  width: 48px;
  background-color: blue;
}

.left {
  float: left;
}

.right {
  float: right;
}

div.card-feed > .feed-image {
  position: absolute;
  height: 48px;
  width: 48px;
  right: 16px;
  top: 8px;
  background-color: blue;
}

div.feed-text-holder {
  color: white;
  position: absolute;
  margin-left: 16px;
  margin-right: 80px;
  display: table;
}

div.feed-text {
  color: white;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  margin: 0px !important;
}

.full {
  width: 100%;
}

.white {
  color: white;
}

.center {
  text-align: center;
}

.no-margin {
  margin: 0px !important;
}

.normal {
  font-weight: normal;
}

.dev-pic {
  width: 80px;
  border-radius: 50%;
}

.gandhi-container {
  height: 100%;
  width: 100%;
  background: white url("../../../img/manual_gandhi.png") no-repeat center;
  background-size: contain;
}
